@charset "utf-8";
/* CSS Document */

html
{
	height: 100%;
}

body	{
	margin: 0px;
	padding: 0px;
	background-color: #6b0139;	
	height: 100%;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 150%;
}
.style15 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; }
.style15 a:link {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
.style15 a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
.style15 a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline; }
.style15 a:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline; }
.nav {
	font:  Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:link {
	font: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited {
	font: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	font: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.nav a:active {
	font: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.navspacer {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-decoration: none;
}
.maintext {
	margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 165%;
}
.maintext a:link {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	color:  #330000;
	font-style: normal;
	font-size: 12px;
	text-decoration: underline;
}
.maintext a:visited {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	color:  #330000;
	font-style: normal;
	font-size: 12px;
	text-decoration: underline;
}
.textlink {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	line-height: 165%;
}
.textlink a:link {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	line-height: 165%;
	text-decoration: underline;
}
.textlink a:visited {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	line-height: 165%;
	text-decoration: underline;
}
.sidebar1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left; 
	margin-left: 50px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 20px;
	line-height: 165%;
}
a {
	color: #330000;
	text-decoration: underline;
}
.pagetitle {
	/*margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;*/
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6A0139;
}
.pagesubtitle {
	/*margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;*/
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6A0139;
}
.inpagetitle {
	margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6A0139;
}
.inpagesubtitle {
	margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6A0139;
}
.bottomnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bottomnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.bottomnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.bottomnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.bottomnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}